test_utils/bsdtar_test-test_utils.o: test_utils/test_utils.c \
 test_utils/test_utils.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/stdlib.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/ieeefp.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_ansi.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/newlib.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_newlib_version.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/config.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/features.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/config.h \
 /home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include/stddef.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/reent.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_ansi.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_types.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_types.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_default_types.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/lock.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/cdefs.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/stdlib.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/alloca.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/stdlib.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/wait.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/string.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/xlocale.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/strings.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/string.h

test_utils/test_utils.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/stdlib.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/ieeefp.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_ansi.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/newlib.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_newlib_version.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/config.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/features.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/config.h:

/home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include/stddef.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/reent.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_ansi.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_types.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_types.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_default_types.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/lock.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/cdefs.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/stdlib.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/alloca.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/stdlib.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/wait.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/string.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/xlocale.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/strings.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/string.h:
